Η Apple μπλοκάρει όλες τις παλαιές εκδόσεις του Adobe Flash στο Safari λόγω κενού ασφαλείας

adobe-flash

Λόγω ενός μεγάλου κενού ασφαλείας στο Flash Player, η Adobe κυκλοφόρησε πριν λίγες ημέρες μία αναβάθμιση για το web plugin. Και πριν λίγες ώρες η Apple επιβεβαίωσε ότι ανανέωσε τη blacklist των πρόσθετων του OS X, ώστε να αποτρέπεται η χρήση του Flash Player έκδοσης που είναι παλαιότερη από την 14.0.0.145 (ή την 13.0.0.231 σε προηγούμενα λειτουργικά).

HT5655-flash_out_of_date_sheet-en

Σύμφωνα με την ομάδα ασφάλειας προϊόντων της Apple:

Due to security issues in older versions, Apple has updated the web plug-in blocking mechanism to disable all versions prior to Flash Player 14.0.0.145 and 13.0.0.231.

Η Adobe ανακοίνωσε ότι το κενό ασφαλείας μπορούσε να επιτρέψει σε κακόβουλους χρήστες να αποκτήσουν τον πλήρη έλεγχο συστημάτων που διέθεταν τις συγκεκριμένες εκδόσεις του Flash Player. Το μπλοκάρισμα αφορά μόνο το Safari, κι όχι άλλους browsers, οπότε και η έκδοση του Flash για κάθε τέτοιο πρόγραμμα πλοήγησης πρέπει να αναβαθμιστεί ξεχωριστά.

About Epameinondas Moustakas

Mathematician, MSc. Statistics & Operational Research, λάτρης των gadgets και της τεχνολογίας